{
  "name": "hindawi-e2e",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "devDependencies": {
    "cypress": "^3.2.0"
  },
  "scripts": {
    "cypress:open": "./node_modules/.bin/cypress open",
    "cypress:run": "./node_modules/.bin/cypress run",
    "test": "echo \"Error: no test specified\" && exit 0"
  },
  "dependencies": {
    "chance": "^1.0.18",
    "mocha": "^5.2.0",
    "mochawesome": "^3.1.1",
    "pg": "^7.7.1",
    "rimraf": "^2.6.2",
    "shelljs": "^0.8.2",
    "uuid": "^3.3.2"
  }
}
